/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

.form .button {
  width: 200px;
}

#contact-page .content {
  display: flex;
  padding: 50px;
  background-color: #191919 !important;
  border-radius: 30px;
  gap: 50px;
  background: url("/img/contact-form-plan.svg") no-repeat;
  background-position: 96% 102%;
  background-repeat: no-repeat;
  flex-wrap: wrap;
}

#contact-page .content .box {
  background-color: #000 !important;
  border-radius: 30px;
  background: url("/img/contact-information-bg.svg") no-repeat;
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: auto;
  width: 45%;
  padding: 40px;
}

@media (max-width: 991px) {
  #contact-page .content .box {
    width: 100%;
    padding: 15px;
  }
}

#contact-page .content .box p {
  color: #fff;
}

#contact-page .content .box table {
  color: #fff;
}

#contact-page .content .right {
  flex: 1;
}

#contact-page .content .right form label {
  font-size: 16px;
  color: #fff;
  margin: 0 0 5px;
  text-transform: capitalize;
  line-height: 1.2em;
  font-family: "Epi";
  font-weight: 500;
}

#contact-page .content .right form .form-control {
  border: none;
  border-bottom: 1px solid #FFFFFF15;
  font-size: 16px;
  font-family: "DM-R", sans-serif;
  height: 50px;
  border-radius: 0;
  background: transparent;
  color: #fff;
}

#contact-page .content .right form .form-control::-webkit-input-placeholder {
  color: #e7e7e7;
}

#contact-page .content .right form .form-control::-moz-placeholder {
  color: #e7e7e7;
}

#contact-page .content .right form .form-control:-ms-input-placeholder {
  color: #e7e7e7;
}

#contact-page .content .right form .form-control::-ms-input-placeholder {
  color: #e7e7e7;
}

#contact-page .content .right form .form-control::placeholder {
  color: #e7e7e7;
}

#contact-page .content .right form textarea {
  height: 125px !important;
}

#contact-page .content .right form .button {
  margin-top: 16px;
  width: -webkit-fit-content !important;
  width: -moz-fit-content !important;
  width: fit-content !important;
  height: auto !important;
  text-transform: capitalize;
  border-radius: 100px;
  padding: 16px 25px 16px 25px;
  font-size: 16px;
  font-family: "DM-B", sans-serif;
  transition: all 0.5s ease-in-out;
}

#contact-page .content .right form .button:hover {
  background: #191919;
}

@media (max-width: 991px) {
  #contact-page .content {
    padding: 15px;
  }
}

#contact-page .maps iframe {
  border-radius: 30px;
}

